.banner_texto_imagen_izquierda {
	direction: ltr !important;
	margin: 0px 0px 3px 45px;
	border-top: 1px solid #e0e0e0;
	background: #FFF;
}
.subbanner_texto_imagen_izquierda {   
	border-bottom: 1px solid #e0e0e0;             
	height: auto;
width: 99%;
	position:relative;
	padding: 6px 0px;
}
.banner_texto_imagen_izquierda img {
	float:left;
	border:none;
	margin: 2px 0 0;
}
.subbanner_texto_imagen_izquierdaContenido {
	margin-left: 66px;
	font-size: 90%;
	line-height: 1.2em;
}
.banner_texto_imagen_izquierda h3 {
                      text-transform: uppercase; 
	color: #333333;
                     font-size: 1em;
                     margin: 0;
}
.banner_texto_imagen_izquierda p {
	margin:0px;
	padding:0px;
}
.banner_texto_imagen_izquierda a {
	color: #333333;
}